Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 04:11:47 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    When would I receive my order order number 9636461939           08:08 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:08 AM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:08 AM, 20th Feb                   Saeedurrahman                   it may take 3-5 working days to reach the store from the date of confirmation           08:09 AM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127336